

.showShareContainer,
.eventTitleContainer { display: none; }

.tm-show-info,
.showDetailsHolder { background: linear-gradient(#f6f6f6, #e0e0e0) repeat scroll 0 0 #dfdfdf; box-shadow: 0 0 15px #bbb inset; margin-bottom: 10px; color: #2f3e46; padding: 15px; text-shadow: 0 1px 0 #ffffff; }
.shoppingCartContainer .panel-heading { display: none; }
.shoppingCartContainer div.showCart { padding: 0; }
.tm-show-info .ui-link  { display: block; color: #000; font-weight: 700; font-size: 22px; text-decoration: none; }
.tm-show-info .tm-date,
.tm-show-info .tm-venue { display: block; font-size: 14px; font-weight: 700; }
.tm-show-info .socialShareDiscount { background: #ff9; padding: 10px; font-size: 14px; font-weight: 400; display: inline-block; margin: 5px 0; border: 1px solid #999; }
.tm-show-info ul.tm-note { list-style: none; font-size: 14px; color: #900; margin: 5px 0; padding: 0; }

.showDetailsHolder .showDetails { margin: 10px 0 0 0; padding: 0; list-style: none; font-size: 12px; font-weight: normal; }
.showDetailsHolder .showInfoTitle { color: #2489ce; margin: 0; }

.artistContainer .artistPhotosTitle { font-size: 14px; font-weight: bold; padding: 0.5em 15px; border-width: 1px 0 0 0; display: block; margin: 0; text-align: left; background: linear-gradient(#6facd5, #497bae) repeat scroll 0 0 #5e87b0; text-shadow: 0 1px 1px #3e6790; color: #fff; }
.clickartist { display: none; }
.artistContainer ul { margin: 0; padding: 0; list-style: none; }
.artistContainer img,
.artistContainer .artistSocial {display: none; }
.artistContainer a.ui-link { color: #000; text-decoration: none;  }
.artistContainer p { margin: 5px 0; font-size: 12px; }

.setTimesHolder strong { font-size: 14px; font-weight: bold; padding: 0.5em 15px; border-width: 1px 0 0 0; display: block; margin: 0; text-align: left; background: linear-gradient(#6facd5, #497bae) repeat scroll 0 0 #5e87b0; text-shadow: 0 1px 1px #3e6790; color: #fff; }
.setTimesHolder ul { margin: 5px 0; padding: 0; list-style: none; font-size: 12px; }

#showPosterList { margin: 5px 0; padding: 0; list-style: none; font-size: 12px; }
#showPosterList li { display: none; }
#showPosterList li.poster1 { display: block; }
#showPosterList img { max-width: 100%; }



